twig:
    file_name_pattern: '*.twig'
    form_themes:
        - 'form/fields.html.twig'
    paths:
        '%kernel.project_dir%/Plugins': Plugins

when@test:
    twig:
        strict_variables: true
